[NODES]
COCKPIT_HR=0
____DISPLAY_DATA=0
________GEO_DISPLAY_FUELBAR_0=0
________GEO_DISPLAY_LIGHT=0
________GEO_DISPLAY_FUELBAR_8=0
________GEO_DISPLAY_FUELBAR_7=0
________GEO_DISPLAY_FUELBAR_6=0
________GEO_DISPLAY_FUELBAR_5=0
________GEO_DISPLAY_FUELBAR_4=0
________GEO_DISPLAY_FUELBAR_3=0
________GEO_DISPLAY_FUELBAR_2=0
________GEO_DISPLAY_FUELBAR_1=0
________LED_DRS_1=0
________LED_DRS_0=0
____STEER_HR=0
________GEO_STEER_MESH=0
____________GEO_STEER_MESH_SUB5=0
____________GEO_STEER_MESH_SUB1=0
____________GEO_STEER_MESH_SUB2=0
____________GEO_STEER_MESH_SUB4=0
____________GEO_STEER_MESH_SUB0=0
____________GEO_STEER_MESH_SUB3=0
________GEO_CUCITURE_STEER=0
________GEO_DETAIL_STEER=0
____________GEO_DETAIL_STEER_SUB2=0
____________GEO_DETAIL_STEER_SUB0=0
____________GEO_DETAIL_STEER_SUB1=0
____PAD_UP=0
________GEO_PAD_R_MESH=0
________GEO_DETAIL_PAD_R=0
____PAD_DW=0
________GEO_PAD_L_MESH=0
________GEO_DETAIL_PAD_L=0
____DOOR_R2=0
________GEO_DOOR_R_HR=0
____________GEO_DOOR_R_HR_SUB4=0
____________GEO_DOOR_R_HR_SUB6=0
____________GEO_DOOR_R_HR_SUB3=0
____________GEO_DOOR_R_HR_SUB0=0
____________GEO_DOOR_R_HR_SUB2=0
____________GEO_DOOR_R_HR_SUB5=0
____________GEO_DOOR_R_HR_SUB1=0
________GEO_DETAIL_DOOR_R=0
____DOOR_L2=0
________GEO_DOOR_L_HR=0
____________GEO_DOOR_L_HR_SUB3=0
____________GEO_DOOR_L_HR_SUB6=0
____________GEO_DOOR_L_HR_SUB2=0
____________GEO_DOOR_L_HR_SUB5=0
____________GEO_DOOR_L_HR_SUB1=0
____________GEO_DOOR_L_HR_SUB4=0
____________GEO_DOOR_L_HR_SUB7=0
____________GEO_DOOR_L_HR_SUB0=0
________GEO_DETAIL_DOOR_L=0
____________GEO_DETAIL_DOOR_L_SUB0=0
____________GEO_DETAIL_DOOR_L_SUB1=0
____________GEO_DETAIL_DOOR_L_SUB2=0
____ARROW_RPM=0
________ARROW_RPM=0
________ARROW_LED_RPM=0
____GEO_INT_GLASS=0
____GEO_INT_MIRROR=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB0=0
________CINTURE_OFF_SUB1=0
________CINTURE_OFF_SUB2=0
____GEO_COCKPIT_HR=0
________GEO_COCKPIT_HR_SUB2=0
________GEO_COCKPIT_HR_SUB6=0
________GEO_COCKPIT_HR_SUB7=0
________GEO_COCKPIT_HR_SUB5=0
________GEO_COCKPIT_HR_SUB1=0
________GEO_COCKPIT_HR_SUB13=0
________GEO_COCKPIT_HR_SUB15=0
________GEO_COCKPIT_HR_SUB12=0
________GEO_COCKPIT_HR_SUB10=0
________GEO_COCKPIT_HR_SUB4=0
________GEO_COCKPIT_HR_SUB0=0
________GEO_COCKPIT_HR_SUB11=0
________GEO_COCKPIT_HR_SUB9=0
________GEO_COCKPIT_HR_SUB8=0
________GEO_COCKPIT_HR_SUB14=0
________GEO_COCKPIT_HR_SUB3=0
____GEO_DETAIL=0
________GEO_DETAIL_SUB3=0
________GEO_DETAIL_SUB0=0
________GEO_DETAIL_SUB2=0
________GEO_DETAIL_SUB4=0
________GEO_DETAIL_SUB1=0
____GEO_DISPLAY=0
____GEO_NET=0
____GEO_CUCITURE_SEAT=0
____CINTURE_PASSENGER=0
________CINTURE_PASSENGER_SUB0=0
________CINTURE_PASSENGER_SUB1=0
________CINTURE_PASSENGER_SUB2=0
____GEO_INT_GLASS_BLACK=0
____CINTURE_ON=0
________CINTURE_ON_SUB2=0
________CINTURE_ON_SUB0=0
________CINTURE_ON_SUB1=0
____GEO_DISPLAY_FRONT=0
____GEO_DISPLAY_BACK=0
____DISPLAY_DATA_L=0
____DISPLAY_DATA_R=0
____GEO_display_passenger=0
EXT_WINDOWS=0
GEO_Body=0
____GEO_Body_SUB10=0
____GEO_Body_SUB12=0
____GEO_Body_SUB13=0
____GEO_Body_SUB7=0
____GEO_Body_SUB4=0
____GEO_Body_SUB6=0
____GEO_Body_SUB3=0
____GEO_Body_SUB11=0
____Paint=0
________Paint_SUB0=0
________Paint_SUB1=0
EXT_GLASS_BRAKE=0
GEO_GLASS_BLACK=0
WIPER_L1=0
____WIPER_L2=0
________wiper_L2=0
____________wiper_L2_SUB1=0
____________wiper_L2_SUB0=0
____wiper_L1=0
________wiper_L1_SUB1=0
________wiper_L1_SUB0=0
WIPER_R1=0
____WIPER_R2=0
________wiper_R2=0
____________wiper_R2_SUB0=0
____________wiper_R2_SUB1=0
____wiper_R1=0
________wiper_R1_SUB1=0
________wiper_R1_SUB0=0
REAR_BUMPER=0
____GEO_R_bumper=0
________GEO_R_bumper_SUB7=0
________GEO_R_bumper_SUB4=0
____GEO_Plate=0
DRS=0
REAR_LIGHT=0
____LIGHT_brake=0
FRONT_LIGHT=0
HOOD=0
____GEO_Hood=0
________GEO_Hood_SUB2=0
________GEO_Hood_SUB0=0
COCKPIT_LR=0
____STEER_LR=0
____CINTURE_LR=0
____GEO_COCKPIT_LR=0
SUSP_LF=0
____GEO_caliperFL=0
________GEO_caliperFL_SUB0=0
________GEO_caliperFL_SUB1=0
DISC_LF=0
____GEO_DiskFL=0
SUSP_LR=0
____GEO_caliperRL=0
________GEO_caliperRL_SUB0=0
________GEO_caliperRL_SUB1=0
DISC_LR=0
____GEO_DiskRL=0
SUSP_RF=0
____GEO_caliperFR=0
________GEO_caliperFR_SUB0=0
________GEO_caliperFR_SUB1=0
DISC_RF=0
____GEO_DiskFR=0
SUSP_RR=0
____GEO_caliperRR=0
________GEO_caliperRR_SUB0=0
________GEO_caliperRR_SUB1=0
DISC_RR=0
____GEO_DiskRR=0
FRONT_BUMPER=0
____Geo_Fbumper=0
________Geo_Fbumper_SUB4=0
________Geo_Fbumper_SUB5=0
DOOR_R=0
____GEO_Door_R=0
________GEO_Door_R_SUB3=0
________GEO_Door_R_SUB1=0
________DoorRF_Paint=0
________DoorRF_Coloured=0
____GEO_R_mirror_glass=0
____EXT_WINDOW_RIGHT=0
____GEO_INT_DOOR_GLASS_R=0
DOOR_L=0
____EXT_WINDOW_LEFT=0
____GEO_L_mirror_glass=0
____GEO_Door_L=0
________GEO_Door_L_SUB4=0
________GEO_Door_L_SUB3=0
________GEO_Door_L_SUB1=0
________DoorLF_Paint=0
________DoorLF_Coloured=0
____GEO_INT_DOOR_GLASS_L=0
RearReflectors=0
RearReflectors001=0
geamurilaterale=0
LateraleCover=0
Trunk_Badge=0
Trunk_Light=0
Trunk_Glass=0
Trunk_Coloured=0
Trunk_Carbon2=0
Trunk_Paint=0
____Trunk_Paint_SUB1=0
____Trunk_Paint_SUB0=0
InteriorZone2=0
____InteriorZone2_SUB0=0
____InteriorZone2_SUB1=0
InteriorEmissive=0
Interior=0
____Interior_SUB0=0
____Interior_SUB1=0
Grille4=0
Grille3=0
Grille1=0
Coloured=0
____Carbon2=0
____Coloured=0
Glass=0
____Glass_SUB2=0
Base=0
WHEEL_LF=0
____TYRE_LF=0
________GEO_tireLF=0
____RIM_LF=0
________GEO_Rim_LF=0
____________RIM_LF=0
____RIM_BLUR_LF=0
________GEO_Rim_Blur_LF=0
____________GEO_Rim_Blur_LF_SUB0=0
____________GEO_Rim_Blur_LF_SUB1=0
________GEO_Rim_Spokes_LF=0
WHEEL_LR=0
____TYRE_LR=0
________GEO_tireLR=0
____RIM_LR=0
________GEO_Rim_LR=0
____________RIM_LR=0
____RIM_BLUR_LR=0
________GEO_Rim_Spokes_LR=0
________GEO_Rim_Blur_LR=0
____________GEO_Rim_Blur_LR_SUB0=0
____________GEO_Rim_Blur_LR_SUB1=0
WHEEL_RF=0
____TYRE_RF=0
________GEO_tireRF=0
____RIM_RF=0
________GEO_Rim_RF=0
____________RIM_LF=0
____RIM_BLUR_RF=0
________GEO_Rim_Spokes_RF=0
________GEO_Rim_Blur_RF=0
____________GEO_Rim_Blur_RF_SUB0=0
____________GEO_Rim_Blur_RF_SUB1=0
WHEEL_RR=0
____TYRE_RR=0
________GEO_tireRR=0
____RIM_RR=0
________GEO_Rim_RR=0
____________RIM_LR=0
____RIM_BLUR_RR=0
________GEO_Rim_Blur_RR=0
____________GEO_Rim_Blur_RR_SUB0=0
____________GEO_Rim_Blur_RR_SUB1=0
________GEO_Rim_Spokes_RR=0
GEO_R_bumper_SUB4=0
GEO_DETAIL_SUB1=0
LIGHT_ALPHA_BRAKE=0
INT_GLASS_INNER_DRL=0
EXT_GLASS_HEADLIGHT_INSIDE=0
EXT_GLASS_HEADLIGHT=0
LIGHT_BRAKE_1=0
EXT_GLASS_TAILLIGHT=0
EXT_GLASS_TAILLIGHT_BRAKE=0
Geo_Fbumper_SUB3=0
GEO_Body_SUB13=0
GEO_Body_SUB12=0
GEO_Body_SUB14=0
LIGHT_R_position=0
LIGHT_DRL=0
LIGHT_FRONT=0
